<?php
class Wiaas_Templates {

    public static function init() {
        require_once dirname( __FILE__ ) . '/templates/class-wiaas-template-category.php';
        require_once dirname( __FILE__ ) . '/templates/class-wiaas-template-category-object.php';
        require_once dirname(__FILE__) . '/templates/class-wiaas-wc-product-template.php';

    }
}

Wiaas_Templates::init();